"utf-8";
body { margin:0; padding:0; width:100%; background: url(images/main_bg.gif); }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background: url(images/header_bg.gif) top repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:139px; float:left;}
/* menu */	
.menu { padding:60px 0 0 0; margin:0; width:600px; float:right; }
.menu ul { text-align: right;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:12px 0; color:#8a8a8a; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a span { padding:12px 9px; background:none;}
.menu ul li a:hover { color:#bdbdbd;  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { color:#bdbdbd;  background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active { color:#bdbdbd; background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { color:#bdbdbd;  background:url(images/l_menu.gif) no-repeat left;}
/* search */
.search { padding:8px 0 0 0; margin:0; width:320px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:216px; padding:0; height:29px;}
.search form .keywords { line-height:15px; height:15px; width:206px; float:left; background: url(images/search_bg.gif) left top no-repeat; border:0;  padding:7px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#fff;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text*/
.header_text_bg { background: #f0f0f0 url(images/slider_bg.gif) top repeat-x; margin:0; padding:0;}
.header_text_bg h2 { margin:0; padding:10px 0;}
.header_text { margin:0; padding:0; background:#fafafa; border-bottom:1px solid #f0f0f0; border-top:1px solid #fff;}
.header_text_resize {padding:5px 10px; width:940px; margin:0 auto;}
.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#525252; padding:10px 0; margin:0;}
.header_text h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2;}
.header_text img { float:right; margin:0; padding:5px 0 0 0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 40px 0; background: url(images/slider_bg_bottom.gif) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:940px;  margin:0 auto; padding:10px 10px;}
.body h3 { font: normal 24px Arial, Helvetica, sans-serif; color:#343434; padding:5px 5px; margin:0;}
.body h3 span { font: italic 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body h2 { width:279px; height:40px; font: normal 18px Arial, Helvetica, sans-serif; color:#fff; margin:0;  padding: 5px 10px; background:url(images/h2_bg_top.gif) top no-repeat;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#9d9d9d;}
.body img {  padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul { list-style:none; margin:10px auto; padding:20px 0;}
.body li { padding:3px 5px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body li a { font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.body li a:hover { color:#c52100;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em; padding:5px 5px; margin:0;}
.body a { text-decoration:none; color:#c52100; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.right { width:330px; float:right; padding:0 10px; margin:0;}
.left { width:560px; float:left; padding:0 0; margin:0;}
.block { width:255px; float:left; margin:10px; padding:0;}
.port_resize { width:299px; float:left; margin:10px 5px 10px 8px; padding:0;}
/*FBG*/
.FBG { background:#f3f3f3; border-top:1px solid #e7e7e7; margin:0; padding:0;}
.FBG_resize { width:960px; margin:0 auto; padding:10px 0;}
.FBG_resize a { text-decoration:none; color:#c52100; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.FBG_resize p { font: normal 12px Arial, Helvetica, sans-serif; color:#605f5f; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize p span { color:#2b2b2b;}
.FBG_resize ul { list-style:none; margin:10px auto; padding:0;}
.FBG_resize li { padding:0 5px; margin:0;}
.FBG_resize li a { font: normal 12px/1.6em Arial, Helvetica, sans-serif; color:#605f5f; text-decoration:none;}
.FBG_resize li a:hover { color:#2b2b2b;}
.FBG_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#2b2b2b; padding:5px; margin:0;}
.FBG_resize .left { width:205px; float:left; margin:10px 5px 10px 15px; padding:10px 5px;}
/* END_bloga*/
/*************footer**********/
.footer {padding:0;  margin:0; background:#f9f9f9; border-top:1px solid #e8e8e8;}
.footer_resize { width:940px; margin:0 auto; padding:20px 10px;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#737373;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#444; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:480px; border:1px solid #e8e8e8; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:480px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 370px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }
img{  border-style: none;}
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 0px; color: #FFFFFF; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }